file(REMOVE_RECURSE
  "../output/libs/libjson-test-so.dylib"
  "../output/libs/libjson-test-so.pdb"
  "CMakeFiles/json-test-so.dir/__/test/json.cpp.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/json-test-so.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
